> For the complete documentation index, see [llms.txt](https://docs.kaiko.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.kaiko.com/formerly-vinter-indices/api/staking-yield-reference-rates/staking-tiers.md).

# Staking Tiers

Describe the different staking yields configurations

As with all reference rates, Vinter has different series of staking rates. As of 2023/05/25, the following starking rates series are being calculated.&#x20;

<table><thead><tr><th width="107.33333333333331">Series</th><th>Data Source</th><th>Symbol Example</th></tr></thead><tbody><tr><td>1</td><td>Tier 1, on-chain data</td><td>eth-apr-1-d</td></tr><tr><td>2</td><td>Tier 2, staking providers</td><td>eth-apr-2-d</td></tr><tr><td>3</td><td>Tier 3, exchanges</td><td>eth-apy-3-d</td></tr></tbody></table>

Vinter provides the Annual Percentage Yield (APY) and Annual Percentage Rate (APR). Symbols containing "apr" correspond to the staking APR; if they contain "apy" the value is the asset's staking APY.

### Data Sources

Each data source/provider is categorized into a three-tier system which accounts for the quality and reliability of the data feed it provides. Each tier is explained more thoroughly in its own subpage.

* [On-Chain Tier](/formerly-vinter-indices/api/staking-yield-reference-rates/staking-tiers/on-chain-tier.md): These sources offer non-aggregated blockchain, which allows calculating the Annual Percentage Rate (APR) for each validator.
* [Staking Provider Tier](/formerly-vinter-indices/api/staking-yield-reference-rates/staking-tiers/staking-provider-tier.md): Corporate entities / Decentralized Autonomous Organizations (DAO) that provide validator services:
* [Exchanges Tier](/formerly-vinter-indices/api/staking-yield-reference-rates/staking-tiers/exchange-tier.md):  Some exchanges (like Kraken, Coinbase, and Binance) offer staking as a service. However, the terms differ from the previous category since reward rates are lower and lock-up periods shorter.

Each series is created by selecting one or multiple provider categories. Filtering conditions can also be applied, such as only considering providers who have updated their rates in the last 7 days.

Examples of different data sources.

| Serial Number | Description             | Examples                        |
| ------------- | ----------------------- | ------------------------------- |
| 1             | On-chain providers only | ankr; publicnodes               |
| 2             | Staking Providers only  | infstones; everstake            |
| 3             | Exchanges only          | kraken staking; binance staking |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.kaiko.com/formerly-vinter-indices/api/staking-yield-reference-rates/staking-tiers.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
